#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-5bcjfr5FO3I5nP8yvh7vM4
key:                  pantry-0.5.7-5bcjfr5FO3I5nP8yvh7vM4
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  6020a6f4342c4d40ec6d8fdfe0850a39
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-5bcjfr5FO3I5nP8yvh7vM4
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee
    ansi-terminal-1.0-HXMYrAonyDbGeThYOH7A5U base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-CcA4MOFSTB3BSCwgQoHIpw
    casa-types-0.0.2-UCEtHEgjmR8jHQWmzNuEF
    conduit-1.3.6.1-I0pkWSrZ9L621n2N9S5oir
    conduit-extra-1.3.6-AErmxpXryvpAcNk95IOjxH containers-0.6.5.1
    crypton-0.34-42cSvGU8b1R6GfiQUojNYN
    crypton-conduit-0.2.3-1ilV81gzN9C4HdtscJsPb4
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-IJWM9l9GvuABmjg8cydYji
    generic-deriving-1.14.5-5r8VNzFWo98HkdTWO7co9f
    hackage-security-0.6.2.6-473CP6ORP0O60rJEyxNUb3
    hpack-0.35.2-6vPWQBmH2KrFXMAkDExTMD
    http-client-0.7.17-CaOEDO662FL9oeZ6tGaZBC
    http-client-tls-0.3.6.3-JrRMGJI53IuIbQIebwOD6
    http-conduit-2.3.9.1-A4zspRC0gNAIgs5wHg1rBx
    http-download-0.2.1.0-4Erf4Q69BDn3hhmmwn62Qa
    http-types-0.12.4-HtCYpQIQFjj1M0lE5V2LXG
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-5dZw2pdLaYUJEQy1LXCUFz
    path-0.9.5-GR7xf0C9oqw5e9w94eOjHJ
    path-io-1.8.2-7OWy5t6rdVwKZCVSQhHRfw
    persistent-2.14.5.1-8VO8yFcmxXeAzPOrk8GukY
    persistent-sqlite-2.13.1.0-16SI0HB8lT1Kqi3bIwqGo1
    primitive-0.7.4.0-LS07XpojUe32dExBFiZWCd
    resourcet-1.2.6-Dvb859hDcLrAD3xzV7aYNC
    rio-0.1.22.0-BnUT05arPEpCnRquAfT5sf
    rio-orphans-0.1.2.0-IH84Rq8L0hR6ZXpVv28kc9
    rio-prettyprint-0.1.6.0-Gdlp80S2UayEosgpVMIvsi
    tar-conduit-0.4.1-1akv5IuVvGs2RF9NCCFW7O text-1.2.5.0
    text-metrics-0.3.2-D9gT1EjQNWj7XVCb8Ha07q time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-6aazA6H2ObtKvU8i1kkwqs
    unliftio-0.2.25.0-GCGuYURqqybKqtlFVsyJQb
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    vector-0.13.1.0-7kspXIhsfaQEZQW3lsFmcE
    yaml-0.11.11.2-4UsFJGYPPHW5YhmLWctlFC
    zip-archive-0.4.3.2-4koCqHoZBcDIkwHutgaAT

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

